<VirtualHost *:5080>
   UseCanonicalName Off
   UseCanonicalPhysicalPort default
   ServerAlias *

    <Directory ${CUSTOMER_DIR}/web/vhosts/default/static/>
        Require all granted
        Options FollowSymLinks
        AllowOverride All
    </Directory>
    <Directory ${CUSTOMER_DIR}/web/vhosts/default/media/>
        Require all granted
        Options FollowSymLinks
        AllowOverride All
    </Directory>

    Alias /static/ ${CUSTOMER_DIR}/web/vhosts/default/static/
    Alias /media/ ${CUSTOMER_DIR}/web/vhosts/default/media/

    Include proxy.conf

    ProxyPreserveHost On
    ProxyPass /static/ !
    ProxyPass /media/ !
    ProxyPass / unix:/run/uwsgi/uwsgi.sock|uwsgi://localhost/
</VirtualHost>
